[ubuntu/precise] kdepimlibs 4:4.7.3-0ubuntu2 (Accepted)

Jonathan Riddell jriddell at ubuntu.com
Wed Nov 23 16:00:24 UTC 2011


kdepimlibs (4:4.7.3-0ubuntu2) precise; urgency=low

  * Merge from Debian unstable, remaining changes:
    - Build with versioned boost build-depends
    - Keep bumped KDE replace versions
    - Keep kdepimlibs5 transitional package

kdepimlibs (4:4.7.2-0r1) UNRELEASED; urgency=low

  * New upstream release.

  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest build dependency to 4:4.7.2.
  * Bump build dependency on kdelibs5-dev to version 4:4.7.
  * Bump build dependency on libakonadi-dev to version 1.5.52.
  * Add libprison-dev to Build-Depends.
  * Update installed files.
  * Update symbols files.
  * Exclude kde-runtime from dh_shlibdeps results.

kdepimlibs (4:4.6.5-1) unstable; urgency=low

  * New upstream release.

  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest build dependency to 4:4.6.5.
  * Update symbols files.

kdepimlibs (4:4.6.4-1) unstable; urgency=low

  * New upstream release.

  [ Modestas Vainius ]
  * Update symbol files.

  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest build dependency to 4:4.6.4.

Date: Wed, 23 Nov 2011 14:27:58 +0000
Changed-By: Jonathan Riddell <jriddell at ubuntu.com>
Maintainer: Kubuntu Developers <kubuntu-devel at lists.ubuntu.com>
https://launchpad.net/ubuntu/precise/+source/kdepimlibs/4:4.7.3-0ubuntu2
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 23 Nov 2011 14:27:58 +0000
Source: kdepimlibs
Binary: kdepimlibs5 kdepimlibs5-dev kdepimlibs-kio-plugins libakonadi-contact4 libakonadi-kabc4 libakonadi-kcal4 libakonadi-kde4 libakonadi-kmime4 libgpgme++2 libkabc4 libkblog4 libkcal4 libkcalcore4 libkcalutils4 libkholidays4 libkimap4 libkldap4 libkmbox4 libakonadi-calendar4 libkmime4 libkontactinterface4 libkpimidentities4 libkpimtextedit4 libkpimutils4 libkresources4 libktnef4 libkxmlrpcclient4 libmailtransport4 libmicroblog4 libqgpgme1 libsyndication4 kdepimlibs-dbg
Architecture: source
Version: 4:4.7.3-0ubuntu2
Distribution: precise
Urgency: low
Maintainer: Kubuntu Developers <kubuntu-devel at lists.ubuntu.com>
Changed-By: Jonathan Riddell <jriddell at ubuntu.com>
Description: 
 kdepimlibs-dbg - debugging symbols for the KDE Development Platform PIM libraries
 kdepimlibs-kio-plugins - kio slaves used by KDE PIM applications
 kdepimlibs5 - KDE Development Platform PIM libraries (transitional package)
 kdepimlibs5-dev - development files for the KDE Development Platform PIM libraries
 libakonadi-calendar4 - library providing calendar helpers for Akonadi items
 libakonadi-contact4 - library for using the Akonadi PIM data server
 libakonadi-kabc4 - library for using the Akonadi PIM data server
 libakonadi-kcal4 - library for using the Akonadi PIM data server
 libakonadi-kde4 - library for using the Akonadi PIM data server
 libakonadi-kmime4 - library for using the Akonadi PIM data server
 libgpgme++2 - c++ wrapper library for gpgme
 libkabc4   - library for handling address book data
 libkblog4  - client-side support library for web application remote blogging A
 libkcal4   - library for handling calendar data
 libkcalcore4 - library for handling calendar data
 libkcalutils4 - library with utility functions for the handling of calendar data
 libkholidays4 - holidays calculation library
 libkimap4  - library for handling IMAP data
 libkldap4  - library for accessing LDAP
 libkmbox4  - library for handling mbox mailboxes
 libkmime4  - library for handling MIME data
 libkontactinterface4 - Kontact interface library
 libkpimidentities4 - library for managing user identities
 libkpimtextedit4 - library that provides a textedit with PIM-specific features
 libkpimutils4 - library for dealing with email addresses
 libkresources4 - KDE Resource framework library
 libktnef4  - library for handling TNEF data
 libkxmlrpcclient4 - simple XML-RPC client library
 libmailtransport4 - mail transport service library
 libmicroblog4 - library for using the Microblog Akonadi Resource
 libqgpgme1 - library for GpgME++ integration with Qt
 libsyndication4 - parser library for RSS and Atom feeds
Changes: 
 kdepimlibs (4:4.7.3-0ubuntu2) precise; urgency=low
 .
   * Merge from Debian unstable, remaining changes:
     - Build with versioned boost build-depends
     - Keep bumped KDE replace versions
     - Keep kdepimlibs5 transitional package
 .
 kdepimlibs (4:4.7.2-0r1) UNRELEASED; urgency=low
 .
   * New upstream release.
 .
   [ José Manuel Santamaría Lema ]
   * Bump kde-sc-dev-latest build dependency to 4:4.7.2.
   * Bump build dependency on kdelibs5-dev to version 4:4.7.
   * Bump build dependency on libakonadi-dev to version 1.5.52.
   * Add libprison-dev to Build-Depends.
   * Update installed files.
   * Update symbols files.
   * Exclude kde-runtime from dh_shlibdeps results.
 .
 kdepimlibs (4:4.6.5-1) unstable; urgency=low
 .
   * New upstream release.
 .
   [ José Manuel Santamaría Lema ]
   * Bump kde-sc-dev-latest build dependency to 4:4.6.5.
   * Update symbols files.
 .
 kdepimlibs (4:4.6.4-1) unstable; urgency=low
 .
   * New upstream release.
 .
   [ Modestas Vainius ]
   * Update symbol files.
 .
   [ José Manuel Santamaría Lema ]
   * Bump kde-sc-dev-latest build dependency to 4:4.6.4.
Checksums-Sha1: 
 f20f962fd758d3296046fdab26b7f562668d40c7 3537 kdepimlibs_4.7.3-0ubuntu2.dsc
 b95822a3e38587744174308b629336cd3d0444f4 3233484 kdepimlibs_4.7.3.orig.tar.bz2
 ed7d32b4abc9b014dd75860193b6c860d20f8d77 142475 kdepimlibs_4.7.3-0ubuntu2.debian.tar.gz
Checksums-Sha256: 
 66b1d8b3ce388e9bd2788e0125c0e2e43e8162c40b6bd6b69b8ebca17ce3f273 3537 kdepimlibs_4.7.3-0ubuntu2.dsc
 11bec0a8d404bab11e0dd54d2c4e007812f675b85b3d9471a82abfcfb4925b87 3233484 kdepimlibs_4.7.3.orig.tar.bz2
 faca8818c6a140f8ff96d945680d5798fc6e19d0e7a4ff635f7e71a90d424f17 142475 kdepimlibs_4.7.3-0ubuntu2.debian.tar.gz
Files: 
 4367063f828bb44297c4e2a59196f7fb 3537 libs optional kdepimlibs_4.7.3-0ubuntu2.dsc
 fc29a8a6d82721b55c9322b153e1ac74 3233484 libs optional kdepimlibs_4.7.3.orig.tar.bz2
 e9038d6073a91e4d447cf913d6aa9596 142475 libs optional kdepimlibs_4.7.3-0ubuntu2.debian.tar.gz
Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde at lists.debian.org>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAk7NF5kACgkQpQbm1N1NUIhABQCg1f1Kw1rK1T2yjHAvWoF3yP17
0+8Ani/tdTMwK5bPgvMM5got7wl+vagx
=N5DO
-----END PGP SIGNATURE-----


More information about the Precise-changes mailing list